.NomProduit{
	font-family: Arial, Verdana, sans-serif;
	font-size:1.4em;
	font-weight:bold;
	line-height:1em;
	color:#523320;
}

.DescriptionProduit{
	font-family: Arial, Verdana, sans-serif;
	font-size:0.9em;
	line-height:1em;
	color:#FFF;
	text-decoration:none;
}

.Contact{
	font-family: Arial, Verdana, sans-serif;
	font-size:0.9em;
	line-height:1em;
	color:#000000;
}

.ListeFormation{
	font-family: Arial, Verdana, sans-serif;
	font-size:0.9em;
	line-height:1.2em;
	color:#FFF;
	text-decoration:none;
}

.Verbatim{
	font-family: Arial, Verdana, sans-serif;
	font-size:0.8em;
	line-height:1em;
	color:#000000;
	text-decoration:none;
}

.Legende{
	font-family: Arial, Verdana, sans-serif;
	font-size:0.8em;
	line-height:1em;
	color:#333333;
	text-decoration:none;
}

.Microsoft{
	font-family: Arial, Verdana, sans-serif;
	font-size:0.6em;
	line-height:1em;
	color:#000000;
	text-decoration:none;
}

.LienLangue{
	font-family:Arial, Verdana, sans-serif;
	font-size:1em;
	line-height:1.2em;
	text-decoration:none;
}

.LienAccueil{
	font-family:Arial, Verdana, sans-serif;
	font-size:1em;
	line-height:1.2em;
	text-decoration:none;
}

td.FondBlanc{
	background-color:#FFF;
}

#footer{
	background-position:top;
	background-repeat:no-repeat;
	height:300px;
}

body{
	font-family: Arial, Verdana, sans-serif;
	background-repeat:repeat-x;
	background-color:#E8E3D0;
	margin-top:0px;
	letter-spacing:0px;
	font-size:1em;
}

.CategorieProduit{
	font-family: Arial, Verdana, sans-serif;
	font-size:1em;
	font-weight:bold;
	line-height:1em;
	color:#523320;
}

.Produit{
	font-family: Arial, Verdana, sans-serif;
	font-size:1em;
	line-height:1em;
	color:#523320;
}

#page {
}

#centrage {
	width:816px;
	height:200px;
	/*border:dotted 1px #333;*/
}

#content{
width:1024px;
}

#header, #footer, #content {
	width:820px;
	/*border:dotted 1px #333;*/
}

#femme{
	position:absolute;
/*	border:dotted 1px #333;*/
	width:150px;
	margin-left:-131px;
}

td.couleurFondBlanc{
	background-color:#FFF;
}

#footer{
	background-position:top right;
	background-repeat:no-repeat;
	height:400px;
}

#twitter{
	position:absolute;
	/*border:dotted 1px #333;*/
	width:40px;
	height:450px;
	margin-left:-1px;
}

#top{
	position:absolute;
	width:817px;
	margin-left:-130px;
}

#TwitterButton{
	display: block;
    padding: 2px 5px 2px 20px;
	width:50px;
	height:36px;
    background: url('http://www.ems-conseil.com/Style/ReseauxSociaux/Twitter.png') 1px center no-repeat;
    border: 0px;
}
